namespace eval bin {} {
}

proc stdConfig::bin {} {
  controller bin chksum-crc 5
  obj BIN upd
  prop read bin::poll
  
}


proc bin::read {} {
  sct send " / dump"
  sct print poll
  return bin::update
}


proc bin::update {} {
  sct print [sct result]
  return idle
}
